*{
    margin: auto;
}
body{
    font-family: 'Poppins', sans-serif;
    width: 100%;
}
header{
	width: 100%;
	position: relative;
	color: #ffffff;
	background-color: rgba(0, 0, 0, .7);
	background-position: auto 100%;
}
.header-background {
	background: url(img/header_background.png) center top no-repeat;
	height: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-color: rgba(0,0,0,.7);
    background-blend-mode: darken;
}
.header_top{
	position: fixed;
	background-color: #222222;
	width: 100vw;
	padding-bottom: 10px;
	display: flex;
	justify-content: stretch;
	z-index: 30;
}
.logo{
	text-align: right;
	line-height: 20px;
	margin-top: 35px;
	margin-left: 2%;
	padding-right: 40px;
}
.pura{
	font-size: 30px;
}
.agency{
	font-size: 18px;
	padding-left: 50%;
}
.menu-icon {
	width: 30px;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	z-index: 30;
	margin: 0;
}
#menu__toggle {
	opacity: 0;
	margin: 0;
}
.menu-icon span {
	display: none;
	position: relative;
	width: 30px;
	height: 3px;
	background-color: #ffffff;
	cursor: pointer;
}
.menu-icon span:before {
	position: absolute;
	left: 0;
	top: -8px;
	content: '';
	display: block;
	width: 30px;
	height: 3px;
	background-color: #ffffff;
}
.menu-icon span:after {
	position: absolute;
	left: 0;
	top: 8px;
	content: '';
	display: block;
	width: 30px;
	height: 3px;
	background-color: #ffffff;
}
#menu__toggle:checked ~ .menu-icon > span {
  	transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu-icon > span::before {
	top: 0;
	transform: rotate(0);
}
#menu__toggle:checked ~ .menu-icon > span::after {
	top: 0;
	transform: rotate(90deg);
}
#menu__toggle:checked ~ nav {
	visibility: visible;
	right: 0;
}

a{
	text-decoration: none;
	color: #ffffff;
}
nav{
	margin-top: 40px;
}
nav a{
	font-weight: bold;
	padding: 10px 15px;
}
nav a:hover{
	border-bottom: 3px solid #fd3f81;
}
.social{
	display: flex;
	justify-content: space-around;
	margin-top: 40px;
	font-size: 20px;
}
.social a {
	padding-right: 15px;
}
.header_body{
	text-align: center;
	padding-top: 130px;
	padding-bottom: 10%;
}
.header_text_1{
	font-size: 25px;
	padding-bottom: 40px;
}
.Pure{
	font-family: 'Playfair Display', serif;
}
.header_text_2{
	line-height: 60px;
	font-weight: bold;
	font-size: 50px;
	padding-bottom: 80px;
}
.discover_us_button{
	font-weight: bold;
	color: #ffffff;
	border: none;
	width: 185px;
	height: 57px;
	background: linear-gradient(45deg, #fd3fb3 0%, #fd3f81 30%, #fd3d4f 79%);
	cursor: pointer;
}
.discover_us_button:hover{
  	background: unset;
  	background-color: white;
  	color: #fd3e4f;
  	border: 2px solid #fd3e4f;
  	transition: color 0.3s ease-in;
}
main{
	color: #ffffff;
}
main > div, h3{
	padding-left: 9.375%;
	padding-right: 9.375%;
}
.about_us{
	padding-top: 80px;
	background-image: linear-gradient(45deg, #fd3fb3 0%, #fd3f81 30%, #fd3d4f 79%);
}
.about_us_text1{
	font-weight: bold;
	font-size: 40px;
	padding-bottom: 70px;
}
.about_us_text2{
	font-size: 35px;
	padding-bottom: 30px;
}
.about_us button{
	width: 100%;
	color: #ffffff;
	font-size: 20px;
	width: 200px;
	height: 56px;
	border-radius: 28px;
	background-color: rgba(255,255,255,0);
	border: 2px solid #ffffff;
	margin-bottom: 80px;
	cursor: pointer;
}
.button2{
	text-align: right;
}
.about_us button:hover{
	background-color: #ffffff;
	color: #fd3e4f;
	border-color: #fd3e4f;
	transition: all 0.3s ease-in;
}
.arrow{
	padding-left: 25px;
}
.process{
	display: flex;
}
.process div{
	position: relative;
}
h2{
	background: linear-gradient(45deg, #fd3fb3 0%, #fd3f81 30%, #fd3d4f 79%);
	opacity: 0.15;
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	font-size: 120px;
	position: absolute;
	left: 30px;
	top: 25%;
	bottom:25%;
}
.process_title{
	font-size: 20px;
	color: #5c5c5c;
	font-weight: bold;
	margin-top: 108px;
	margin-bottom: 30px;
}
.process_text{
	font-size: 14px;
	line-height: 20px;
	color: #7b7b7b;
	margin-bottom: 107px;
}
.process_hover{
	display: none;
	font-size: 60px;
	margin-top: 45.5px;
}
.item{
	margin: 0;
	padding-left: 30px;
	padding-right: 70px;
	justify-content: center;
}
.item:hover{
	background: linear-gradient(45deg, #fd3d4f 0%, #fd3f81 60%, #fd3fb3 100%);
}
.item p, h2{
	transition: color 0.3s ease-in;
}
.item:hover p, h2{
	color: #ffffff;
}
.item:hover h2{
	display: none;
}
.item:hover .process_hover{
	display: block;
}
.item:hover .process_title{
	margin-top: 7.5px;
}
.item:hover .process_text{
	margin-bottom: 70px;
}
h3{
	color: #222222;
	font-size: 40px;
	padding-top: 70px;
}
.our_team{
	display: flex;
	justify-content: space-between;
	margin: 5px;
	margin-top: 70px;
	margin-bottom: 70px;
}
.dev_name{
	font-weight: bold;
	color: #222222;
	font-size: 20px;
}
.dev_pos{
	color: #9a9a9a;
	font-size: 16px;
	font-family: 'Playfair Display', serif;
}
.our_team figure{
	height: auto;
	width: 370px;
	text-align: center;
	margin: 0 15px;
}
.our_team figure div img{
	width: 100%;
	height: auto;
	border-radius: 5px;
}
.our_team figure > div{
	position: relative;
}
.dev_social{
	display: none;
	word-spacing: 10px;
	font-size: 20px;
}
.our_team figure:hover div {
	margin-bottom: 51px;
}
.our_team figure:hover .dev_overlay{
	position: absolute;
	border-radius: 5px;
	top: 0;
  	left: 0;
  	right: 0;
  	height: 98.5%;
  	width: 100%;
  	background-image: linear-gradient(0deg, #fd3fb3 0%, #fd3f81 30%, #fd3d4f 79%);
	opacity: 0.9;
	transition: all 0.3s ease-in;
} 
.our_team figure:hover .dev_social{
	display: block;
	color: white;
}
.our_team figure:hover .dev_name{
	color: white;
}
.our_team figure:hover .dev_pos{
	color: white;
	margin-top: 20px;
	margin-bottom: 25px;
}
.our_team figure:hover figcaption{
	text-align: center;
	margin-top: 42%;
	transition: all 0.3s ease-in;
}
.CTA1{
	font-size: 20px;
	display: flex;
	align-items: flex-start;
	padding-left: 0;
	padding-top: 110px;
	padding-bottom: 70px;
}
.CTA1 img {
	margin: 0;
}
.CTA1 h3 span{
	color: red;
}
.CTA1 p{
	color: #717171;
	padding-bottom: 60px;
}
.CTA1 h3{
	padding: 0;
	padding-bottom: 50px;
}
.CTA1 article{
	margin: 0 0 0 70px;
}
.CTA2 {
	font-size: 20px;
	padding: 0;
}
.CTA2-background {
	display: flex;
	align-items: flex-start;
	padding-left: 9.375%;
	padding-top: 120px; 
	background-color: #f4f4f4;
}
.CTA2 img {
	width: 100%;
}
.CTA2 h3 span{
	color: red;
}
.CTA2 h3{
	padding: 0;
	padding-bottom: 60px;
}
.CTA2 p{
	color: #717171;
	padding-bottom: 40px;
}
.Services {
	font-size: 14px;
	display: grid; 
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 50px;
	padding-top: 120px;
	padding-bottom: 120px;
	background-color: #222222;
}
.box1 {
	grid-column: 1 ;
    grid-row: 1 / 3;
}
.box1 h3 {
	margin-bottom: 30px;
}
.box2 {
	grid-column: 2 ;
	grid-row: 1;
}
.box3 {
	grid-column: 3;
	grid-row: 1;
}
.box4 {
	grid-column: 2;
	grid-row: 2;
}
.box5 {
	grid-column: 3;
	grid-row: 2;
}
.Services h3 {
	padding: 0;
	color: white;
}
.Services h3 span{
	color: red;
}
h4 {
	font-size: 20px;
	letter-spacing: -1px;
	line-height: 55px;
	color: #ffffff;
}
.ser-text1 {
	font-size: 20px;
}
footer {
	font-size: 14px;
	margin: 0;
	padding-left: 9.375%;
	padding-right: 9.375%;
	position: relative;
	background: url(img/footer_background.png) no-repeat top;
	background-position: right;
	background-size: auto 100%;
	padding-top: 85px;
}
.footer-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 30px;

}
.f-box1 {
	margin: 0;
	grid-column: 1 / 3;
}
.f-box2 {
	margin: 0;
	grid-column: 3;
}
.f-box3 {
	margin: 0;
	grid-column: 4;;
}
.footer-pura {
	font-size: 80px;
	color: black;
	background: linear-gradient(45deg, #fd3fb3 0%, #fd3f81 30%, #fd3d4f 79%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.footer-agency {
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
}
.footer-bold {
	font-size: 18px;
	color: #222222;
	font-weight: bold;
	padding-bottom: 50px;
}
.footer-text1 {
	padding-top: 50px;
	padding-bottom: 40px;
}
.footer-colored {
	font-size: 16px;
	font-weight: bold;
	color: #fd3e4f;
}
.footer-text2 {
	padding-top: 25px;
}
.footer-text3 {
	padding-bottom: 30px;
}
.tel {
	padding-bottom: 30px;
}
.contact {
	font-size: 12px;
	padding-bottom: 5px;
}
.contact img{
	padding-right: 10px;
}
.footer-social {
	word-spacing: 35px;
	padding-top: 30px;
}
.footer-social a{
	color:  #fd3e4f;
	font-size: 20px;
}
.footer-social a span:before {
  display: inline;
}

.copyright {
	font-weight: bold;
	padding-top: 110px;
	padding-bottom: 55px;
	text-align: center;
	color: black;
	background: linear-gradient(45deg, #fd3fb3 0%, #fd3f81 30%, #fd3d4f 79%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#map {
    height: 400px;  
    width: 100%;
    margin-top: 15px;  
}
.map-title {
	text-align: center;
	margin-top: 40px; 
	font-size: 18px;
	color: #222222;
	font-weight: bold;
}
@media screen and (max-width: 1300px){
	.CTA1 {
		flex-wrap: wrap;
	}
	.CTA2-background {
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 992px){
	.process {
		flex-direction: column;
	}
	.our_team {
		flex-direction: column;
		align-items: center;
	}
	.Services {
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
		text-align: center;
	}
	.box1 {
		grid-column: 1 ;
    	grid-row: 1 / 3;
	}
	.box2 {
		grid-column: 1 ;
		grid-row: 3;
	}
	.box3 {
		grid-column: 1;
		grid-row: 4;
	}
	.box4 {
		grid-column: 1;
		grid-row: 5;
	}
	.box5 {
		grid-column: 1;
		grid-row: 6;
	}
	.footer-grid {
		text-align: center;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr;
	}
	.f-box1 {
		margin: 0;
		grid-row: 1;
		grid-column: 1;
	}
	.f-box2 {
		margin: 0;
		grid-row: 2;
		grid-column: 1;
	}
	.f-box3 {
		margin: 0;
		grid-row: 3;
		grid-column: 1;
	}
	.menu-icon span{
		display: block;
		position: fixed;
	}
	.menu-icon {
		position: fixed;
		width: 50px;
		height: 50px;
		margin: 0;
		right: 50px;
		top: 30px;
		background-color: #222222;
		border-radius: 50%;
	}
	.social {
		display: none;
	}
	nav {
		position: fixed;
		display: flex;
		flex-flow: column;
		right: -100%;
		height: 100%;
		overflow-y: auto;
		margin: 0;
		background-color: #222222;
		z-index: 20;
		padding-top: 80px;
	}
	nav a {
		margin: 0;
		padding: 20px;
		letter-spacing: 5px;
	}
	.header_top {
		position: static;
		background-color: unset;

	}
	.menu-icon > span,
	.menu-icon > span::before,
	.menu-icon > span::after {
	  	transition-duration: .25s;
	}
	nav {
	  	transition-duration: .25s;
	}
	nav a {
	  	transition-duration: .25s;
	}
}